import {
	service
} from '../utils/request'
const api = "/mosty-qwzx"
/*
 * 巡防报备接口分页查询
 *  return promise 实例对象
 */
export function getPbbbByMonth(data) {
	return service({
		url: api + "/tbQwXfpb/getPbbbByMonth",
		method: "GET",
		params: data
	});
};

/**
 *根据时间查询月份排班、报备情况
 * 
 * @export
 * @param {*} data
 * @returns
 */
export function getZbbbByMonth(data) {
	return service({
		url: api + "/tbQwZbpb/getZbbbByMonth",
		method: "GET",
		params: data
	});
};

/**
 *根据时间查询部门月份排班、报备情况
 *  
 * @export
 * @param {*} data
 * @returns
 */
export function getDeptByMonth(data) {
	return service({
		url: api + '/tbQwZbpb/getDeptByMonth',
		method: "GET",
		params: data
	});
};

/**
 *根据时间查询部门月份排班、报备情况
 *  
 * @export
 * @param {*} data
 * @returns
 */
export function getXfbbByMonth(data) {
	return service({
		url: api + '/tbQwXfpb/getXfbbByMonth',
		method: "GET",
		params: data
	});
};